
Core - Task # 56059

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Story # 54853 (Accepted): As a user I want to correctly create, modify, preview and publish IRRE & MM related workspace changes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Frontend
Created: 2014-02-17 Assigned To: Oliver Hader
Updated: 2014-04-02 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Category localization cannot be rendered
Description

Localized sys_category records cannot be rendered in fronted, since only records with a positive pid value are overlaid - however,
sys_category is stored on the root-level.

Related issues:
related to Core - Task # 56061: Introduce MM_oppositeUsage property Resolved 2014-02-18

Associated revisions
Revision f127a193 - 2014-02-19 21:13 - Oliver Hader

[BUGFIX] Category localization cannot be rendered

Localized sys_category records cannot be rendered in frontend,
since only records with a positive pid value are overlaid -
however, sys_category is stored on the root-level.

Resolves: #56059
Releases: 6.2, 6.1
Change-Id: I211dad5086adf30723ef4f44757fe6a3121ac29e
Reviewed-on: https://review.typo3.org/27673
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-02-17 23:17 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27673

#2 - 2014-02-18 00:43 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27673

#3 - 2014-02-18 08:39 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27673

#4 - 2014-02-19 19:50 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27673

#5 - 2014-02-19 21:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f127a1939c25d3c06454e855799b7a4a09ab9b56.

#6 - 2014-04-02 23:52 - Oliver Hader
- Parent task set to #54853

2015-08-04 2/2

https://review.typo3.org/27673
https://review.typo3.org/27673
https://review.typo3.org/27673

